packages/Smarty-plugin-paginate.git
2012-08-23 Elan Ruusamäe- use php(core) as dependency to require php version master auto/th/Smarty-plugin-paginate-1.6-6
2012-08-07 Elan Ruusamäe- use virtual php extension deps (to be independant... auto/th/Smarty-plugin-paginate-1.6-5
2012-06-24 Elan Ruusamäe- new AC-branch auto/ac/Smarty-plugin-paginate-1_6-1 auto/th/Smarty-plugin-paginate-1_6-1
This page took 0.115216 seconds and 4 git commands to generate.